#guiHeaderVisitorContents {
	margin-bottom:10px;
	max-width:1250px;
}
#guiHeaderVisitorTopRight {  padding-right:15px; }
#guiHeaderVisitorTopRightLink strong {
	font-size:1.2em;
	font-weight:600;
}
#guiHeaderVisitorMenu {
	background-color:#ddd;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
}
#indexHeaderMenuL {
	max-width:800px;
}
#guiHeaderMenuMyAccount {
	min-width:260px;
}
#guiHeaderVisitorMenu .col-fluid {
	border-left-color:#fff !important;
}
#guiHeaderVisitorMenu .item {
	color:#000;
	display:block;
	padding:5px 10px;
	text-decoration:none;
	white-space: nowrap;
}
#guiHeaderVisitorMenu .item:hover {
	background-color:#eee;	
}
#indexHeaderLangFlag {
	margin-right:5px;
}
#indexHeaderAlreadyRegistered {
	font-weight:400;
	margin-right:5px;
}
#guiHeaderVisitorMenuContents {
	max-width:1250px;
}

@media (max-width: 550px) {
  #guiHeaderVisitorMenu {
    background:none;
    margin-bottom:10px;
  }
	#guiHeaderVisitorContents { text-align:center; }
	#indexHeaderMenuL { display:none; }
	#guiHeaderVisitorTopRight { float: none; width:100%; }
  #indexHeaderMenuR {
    display:block;
    text-align:center;
  }
  #indexHeaderMenuR a {
    background-color:#eaeaea !important;
    border-radius:3px !important;
    color:#000 !important;
    display:inline-block !important;
    padding:5px 10px !important;
    text-decoration: none !important;
  }
  #indexHeaderMenuR a:hover {
    background-color:#eee !important;
  }
}
